:root {
  --color-primary: #FFD45F;
  --color-primary-light: #FFE69F;
  --color-primary-super-light: #FFF3D0;
  --color-black: #384054;
  --color-grey: #98A2A7;
  --color-grey-light: #CBD0D2;
  --color-grey-lines: #EFF2F2;
  --color-white: #FFF;
  --color-red: #EA525B;
  --color-green: #4FC176; }

:root {
  --background-color: var(--color-black);
  --background-light-color: #333a4d;
  --background-light-color2: #484F61;
  --background-light-color3: #484F61;
  --text-color: var(--color-white);
  --shadow-color: rgba(0, 0, 0, 0.17);
  --logo-txt-color: var(--color-white);
  --lines-color: #3f475e;
  --aside-color: #20283D; }

.modal > .contents .modal-logo:before {
  background-image: url("../images/logo_inversed.svg") !important; }

.modal > .contents .modal-close:after {
  background-image: url("../images/ico_lightbox_close_inverted.svg") !important; }
